<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.627000808716</MDI>
      <MDI key="STATISTICS_MEAN">15.853912374794</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.0929999351501</MDI>
      <MDI key="STATISTICS_STDDEV">4.9244489748835</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
